#ifndef SETTINGS_DIO_H
#define SETTINGS_DIO_H

#include "settings_api.h"

//
void settings_dio_set_all_default(void);

//
void settings_din_def(settings_t *settings);

//
void settings_do_def(settings_t *settings);


#endif /* #ifndef SETTINGS_DIO_H */

